Subject: [bug#66576] Request for merging "rust-team" branch

From: Efraim Flashner <[email-masked]>
Date: Mon, 16 Oct 2023 12:30:12 +0000

IMO rust-team branch is ready to merge. We've updated rust to 1.70,
librsvg to 2.56.4 and many new and updated packages. We've added a phase
to the cargo-build-system to fail if it detects pre-built files and
we've set the cargo-build-system to skip the test phase by default,
allowing us to make sure that the packages have the correct inputs. With
these changes I've gotten 100% of the packages built using the
cargo-build-system to build successfully.

We're looking forward to this merge so we can continue bumping the rust
version, work on cross-compilation and try to reduce the number of
packages which skip the build phase entirely.
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.